Subject: Re: Power Demand Swaps
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 02:25:00 -0800 (PST)

Here is my draft of the demand swap.  Please review and give me any comments 
you may have on the structure.  Please note that there is a paragraph that 
comes right after the rounding methodology that covers "changes to prices 
published or announced".  Do you want me to convert it to "changes to volumes 
or amounts published or announced" or do you want me to delete the concept?

Regards,
Brent